@charset "utf-8";
/*グローバル*/
/*タブここから*/
#top_search {
	clear: both;
	margin: 0px;
	padding: 0px;
	/* background: #BADFFF; */
	z-index: 10;
	position: relative;
}
#top_search_a {
	display: table;
	/* table-layout: fixed; */
	clear: both;
	margin: 0px auto;
	padding: 0px;
	width: 1200px;
	height: auto;
}
#top_search_a ul {
	display: table-row;
	clear: both;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	list-style: none;
}
#top_search_a li {
	display: table-cell;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	padding-left: 1px;
}

#top_search_a li:first-child {
	padding-left: 0;
}
#top_search_a li a {
	display: block;
	width: 200px;
	height: auto;
	min-height: 1rem;
	line-height: 8rem;
	color: #000000;
	text-decoration: none;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.1em;
	background: #82C06C;
	/*! border-radius: 8px; */
}
#top_search_a li#gnav_yumerun a {
	width: 396px;
	background: none;
}
#top_search_a li#gnav_yumerun a img {
	margin-top: -16px;
}

#top_search_a li#gnav0 {
	width: 62px;
}
#top_search_a li#gnav0 a {
	min-height: 62px;
	margin: 10px 0px;
	padding: 0;
	background-color: transparent;
	background-position: center center;
	border-radius: 0px;
}
#top_search_a li a:hover {
	opacity: 0.6;
}

#context_category02,
#context_category01 {
	display: none;
}

/* 検索 */
#header_search_wrap {
	clear: both;
	/* background: #EDEEDB; */
}
#header_search {
	display: table;
	width: 1200px;
	height: auto;
	margin: 0px auto;
	padding: 10px 0px;
}
#header_search > div {
	display: table-cell;
	vertical-align: middle;
}

/* Googleカスタム検索 */
#tmp_query {
	width: 350px;
	/* height: 50px; */
	height: 5rem;
	padding: 0px !important;
	margin: 0px;
	border: 2px solid #82BF6C;
	background: url(https://www.google.com/cse/static/en/google_custom_search_watermark.gif) no-repeat left center #FFF !important;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	border-radius: 4px 0 0 4px;
	border-right: none;
	font-size: 1.8rem;
}
#tmp_query:focus {
	background-image: none !important;
}
#submit {
	display: inline-block;
	vertical-align: top;
	/* width: 50px; */
	width: auto;
	/* height: 50px; */
	height: 5rem;
	margin-right: 10px;
	padding: 10px;
	line-height: 1.5rem;
	color: #FFF;
	font-size: 1.5rem;
	letter-spacing: 0.1em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: #82BF6C;
	border: none;
	-webkit-transition: background-color 0.15s ease-in-out,color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out,color 0.15s ease-in-out;
	cursor: pointer;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	border-radius: 0 4px 4px 0;
}
#submit:hover {
	background: #ffc959;
	color: #333333;
}

/* 絞り込み検索 */
#cse_filetype {
	display: inline-block;
	vertical-align: middle;
}
#cse_filetype fieldset {
	border: none;
	margin: 0;
	padding: 0;
	font-size: 1.3rem;
}


.cse_filetypeselect {
	position: relative;
	padding-left: 20px;
	margin-right: 10px;
}
.cse_filetypeselect input {
	display: block;
	width: 14px;
	height: 14px;
	position: absolute;
	left: 1px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	margin: 0;
	padding: 0;
	clip: rect(0,0,0,0);
}
.cse_filetypeselect label {
	line-height: 1em;
}
.cse_filetypeselect label:before {
	content: '';
	display: block;
	width: 17px;
	height: 17px;
	background: #fff;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	border: 2px solid #666;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cse_filetypeselect input:checked + label:after {
	content: '';
	display: block;
	width: 9px;
	height: 9px;
	background: #72B3E4;
	border-radius: 50%;
	position: absolute;
	left: 4px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
}
.cse_filetypeselect input:focus + label:before{
	outline: 1px solid #000;
}


/* 検索リンク */
#header_search_link {
	width: 480px;
}
#header_search_link ul {
	display: table;
	table-layout: fixed;
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#header_search_link ul li {
	display: table-cell;
	vertical-align: middle;
}
#header_search_link ul li a {
	display: block;
	width: auto;
	height: 7rem;
	margin-left: 10px;
	padding: 0;
	position: relative;
	/* padding: 10px 0px; */
	/* line-height: 7rem; */
	color: #000;
	font-size: 1.6rem;
	letter-spacing: 0.1em;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	/* white-space: nowrap; */
	background: #82BF6C;
	border-radius: 6px;
	-webkit-transition: background-color 0.15s ease-in-out,color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out,color 0.15s ease-in-out;
}
#header_search_link li a:hover, #header_search_link li a:active,#header_search_link li a:focus{
	background: #F5F9BE;
	color: #000;
}
#header_search_link ul li a span{
	display: block;
	width: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	        transform: translate(-50%,-50%);
}